* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* 主体 */

.subject {
    width: 100%;
    background-color: #F5F7FA;
    box-sizing: border-box;
}

#good {
    padding-top: 20px;
    width: 1200px;
    margin: 0 auto;
    height: 460px;
    display: flex;
    justify-content: space-between;
}

.goods {
    display: inline-block;
    width: 440px;
    padding: 20px;
    background-color: #fff;
    padding-bottom: 0;
}

.searchNone {
    width: 1200px;
    height: 500px;
    padding: 100px 200px;
    margin: 30px auto 0;
    text-align: center;
    z-index: 9999999999;
    border-radius: 10px;
    background-color: #fff;
    position: relative;
}

.searchNoneImg {
    display: block;
    width: 240px;
    height: 170px;
    margin: 0 auto;
}

.searchNone span {
    display: block;
    color: #666;
}

/* a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
} */

.goodImg {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.goodImage {
    display: block;
    width: 100%;
    height: 400px;
    border-radius: 8px;
}

.smallImg {
    width: 100%;
    height: 100px;
    margin-top: 40px;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
}

.smallImages {
    display: block;
    width: 100px;
    height: 100px;
    margin-left: 30px;
    border-radius: 5px;
}

/*三角形 */

.triangle {
    width: 0px;
    height: 0px;
    border-bottom: 6px solid #ff5028;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: relative;
    left: 75px;
    top: -106px;
    display: none;
}

/* 评价 */

.evaluate {
    background-color: #fff;
    width: 740px;
    height: 80px;
    padding: 10px;
    display: flex;
    margin-top: 20px;
}

/* 店名 */

.evaluate1 {
    width: 280px;
}

.storeName {
    width: 280px;
    display: block;
    height: 40px;
    line-height: 40px;
    margin-top: -6px;
}

.starLv {
    display: flex;
    height: 40px;
    line-height: 20px;
    margin-left: 10px;
}

.harp {
    display: inline-block;
    width: 4px;
    height: 16px;
    vertical-align: middle;
    background: linear-gradient(0deg, #FF9154 0%, #FF4A34 100%);
}

.storeTitle {
    display: inline-block;
    line-height: 20px;
    height: 20px;
    font-size: 14px;
    margin-left: 20px;
    font-weight: bold;
    vertical-align: middle;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.storeTitle a {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* 店铺星级 */

.starEvaluate,
.logistics,
.afterSale {
    width: 140px;
    height: 20px;
    margin-top: 20px;
    display: flex;
    flex-wrap: nowrap;
    font-size: 12px;
}

.afterSale .level,
.afterSale .answer {
    color: #ff5028 !important;
}

.notalking {
    color: #ff5028;
    margin-left: 30px;
}

.evaluate .harps {
    width: 1px;
    height: 30px;
    background-color: #e4e4e4;
    margin-top: 18px;
    margin-right: 5px;
}

.title {
    font-size: 12px;
    color: #666;
    margin-left: 10px;
    line-height: 20px;
}

.levelNav {
    font-size: 12px;
    color: #666;
    margin-left: 5px;
    line-height: 20px;
    display: flex;
    flex-wrap: nowrap;
}

.answer,
.level {
    margin: 0 6px;
    padding: 0 3px;
    line-height: 20px;
    font-weight: bold;
    font-size: 12px;
}

.answer .iconstar {
    color: #eee;
}

/* 星级 */

.answer .lightStar {
    color: #ff5028;
}

.starEvaluate {
    font-size: 14px;
}

.starEvaluate .level[serve="高"],
.starEvaluate .answer[serve="高"] {
    color: rgb(253, 60, 60);
}

.starEvaluate .level[serve="中"],
.starEvaluate .answer[serve="中"] {
    color: #ff6700;
}

.starEvaluate .level[serve="低"],
.starEvaluate .answer[serve="低"] {
    color: yellowgreen;
}
.goods, .goodsDetail, .Goods {
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.goodsDetail {
    display: block;
    padding-bottom: 0;
    height: 100%;
    background-color: #f5f7fa;
    overflow: hidden;
}

.goodsDetails {
    padding: 20px;
    width: 740px;
    height: 100%;
    background-color: #fff;
    position: relative;
}

.goodName {
    font-size: 18px;
    font-weight: bold;
    width: 600px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 10px;
}

.changeError {
    display: inline-block;
    position: relative;
    top: -6px;
    cursor: pointer;
    background: #FFE8E8;
    color: #FF5028;
    padding: 5px 10px;
    padding-left: 5px;
    font-size: 12px;
    border-radius: 5px;
    cursor: pointer;
    transform: translateX(25px);
}

.marginLeft {
    margin-left: 0;
}

.changeError i {
    font-size: 16px;
}

.changeError .iconzhaoshangzhongxin-bianji {
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.intro {
    font-size: 12px;
    padding: 0 10px;
    line-height: 14px;
    color: #666666;
}
.shop {
    margin: 0 10px;
    margin-top: 20px;
    background: url(/static/images/39@2x.png);
    background-clip: content-box;
    border-radius: 7px;
    overflow: hidden;
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
}

.shopTitle {
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: flex;
    background: linear-gradient(90deg, #FF5138 0%, #FFE3D9 100%);
}

#shopTitle {
    color: #fff;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    padding-left: 14px;
    line-height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.icons {
    height: 40px;
    line-height: 40px;
    margin-left: 320px;
}

.icons .iconfont {
    font-size: 20px;
    width: 20px;
    height: 20px;
}

.iconzi {
    background-color: #FF5138;
    color: #fff;
}

.iconmiao {
    background-color: #f00;
    color: #fff;
    margin-left: 4px;
}

.iconpin {
    background-color: blue;
    color: #fff;
    margin-left: 4px;
}

/* 价格 */

.price {
    width: 100%;
    padding: 10px;
    padding-bottom: 10px;
}

.showPrice,
.discount {
    width: 100%;
    height: 60px;
    line-height: 60px;
    display: flex;
}

.discount {
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: flex;
}

.brokerage {
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: flex;
}

.saleNum {
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: flex;
}

.showPrice .iconshangpinxiangqing-quanhoujia,
.discount .iconshangpinxiangqing-youhuiquan,
.brokerage .iconshangpinxiangqing-yongjin,
.saleNum .iconshangpinxiangqing-xiaoliang {
    color: #f00;
    font-size: 20px;
    margin-left: 10px;
}

.showPrice .afterTicket,
.discount .afterTicket,
.brokerage .afterTicket,
.saleNum .afterTicket {
    margin-left: 10px;
    font-size: 14px;
    width: 70px;
    color: #666;
}

.showPrice .shopPrice {
    font-family: DIN;
    margin-left: 10px;
    font-size: 26px;
}

.discount .shopPrice {
    font-family: DIN;
    margin-left: 10px;
    font-size: 26px;
    color: #FF5028;
}

.brokerage .shopPrice,
.saleNum .shopPrice {
    font-family: DIN;
    margin-left: 20px;
    width: 120px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    background-color: #f2f2f2;
    color: #ff6658;
    border: 1px solid #e4e4e4;
}

.showPrice .nowPrice {
    margin-left: 75px;
    color: #666;
}

.commissionRate {
    margin-left: 28px;
    font-size: 14px;
    color: #666;
}

.validDate {
    font-size: 14px;
    margin-left: 25px;
    color: #666;
}

.saleNum .commissionRates {
    font-family: DIN;
    margin-left: 20px;
    background-color: #f2f2f2;
    color: #ff6658;
    border: 1px solid #e4e4e4;
    width: 100px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
}

.saleNum .commissionRating {
    margin-left: 25px;
    font-size: 14px;
    color: #666;
}

.commissionRates {
    font-family: DIN;
    margin-left: 20px;
    background-color: #f2f2f2;
    color: #666;
    border: 1px solid #e4e4e4;
    width: 100px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
}

.commissionRates .iconhaoping {
    font-size: 12px;
}

.showPrice .noShopPrice {
    color: #999;
    font-size: 24px;
    margin-left: 20px;
    text-decoration: line-through;
}

/* 加入收藏 */

.addCollect {
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: linear-gradient(90deg, #FF9154 0%, #FF4A34 100%);
    box-shadow: 0px 1px 6px 0px rgba(40, 40, 40, 0.3);
    border-radius: 5px;
    position: relative;
    left: 82%;
    bottom: 170px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border: none;
}

.addCollectinvalid {
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: linear-gradient(90deg, #FF9154 0%, #FF4A34 100%);
    box-shadow: 0px 1px 6px 0px rgba(40, 40, 40, 0.3);
    border-radius: 5px;
    position: relative;
    left: 82%;
    bottom: 170px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border: none;
}

.addCollectItem {
    margin-left: -4px;
}

.addCollect .icongerenzhongxin-wodeshoucang {
    font-size: 20px;
    vertical-align: middle;
}

/* 领取 */

.receive {
    width: 80px;
}

.receive .iconyouhuiquanlingqu {
    font-size: 40px;
    color: #ff5028;
}

.receive .failurecoupon {
    font-size: 40px;
    color: #dcdcdc;
}

.failurecollection {
    background: #dcdcdc !important;
}

#get {
    color: #fff;
    position: relative;
    left: 25px;
    top: -50px;
    font-size: 12px;
    text-align: center;
}

/* 领券量 */

.receiveNum {
    color: #666;
    font-size: 12px;
    display: flex;
    position: relative;
    left: -10px;
    margin-left: 40px;
}

.residue {
    color: #666;
    display: flex;
    position: relative;
    left: 45px;
    margin-left: 10px;
}

.getTitle {
    font-size: 14px;
}

.getNum {
    font-size: 12px;
    margin-left: 10px;
}
.numData {
    font-family: DIN;
}
.price .numData {
    margin: 15px 0;
    display: flex;
    justify-content: space-between;
}
.price .numData>div {
    text-align: center;
    width: 32%;
}
.price .numData>div:nth-child(2) {
    border-right: 1px solid #F5F5F5;
    border-left: 1px solid #F5F5F5;
}
.price .numData>div:first-child>div:first-child {
    color: #FF5028;
}
.price .numData>div>div:first-child {
    text-align: center;
    font-size: 27px;
    font-weight: bold;
}
.price .numData>div>div:first-child>span:first-child {
    font-size: 20px;
}
.price .numData>div>div:last-child {
    margin-top: 5px;
    text-align: center;
    font-size: 12px;
    color: #666666;
}
/* 战队 */

.team {
    background-color: #fff; 
}
.team>div {
    display: flex;
}
.team .numData {
    justify-content: space-between;
    padding-top: 10px;
    margin-top: 25px;
    border-top: 1px solid #F5F5F5;
}
.team .numData>div {
    text-align: center;
    width: 32%;
}
.team .numData>div:nth-child(2) {
    border-right: 1px solid #F5F5F5;
    border-left: 1px solid #F5F5F5;
}
.team .numData>div>div:first-child {
    text-align: center;
    color: #FF5028;
    font-size: 25px;
    font-weight: bold;
}
.team .numData>div>div:last-child {
    margin-top: 5px;
    text-align: center;
    font-size: 12px;
    color: #666666;
}
/* .teamHeader {
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-left: 30px;
    margin-top: 15px;
}

.teamHeaderImg {
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 50%;
} */
/* 团队信息 */
.teamInfo {
    display: flex;
    align-items: center;
    margin: 10px 20px;
    margin-top: 25px;
}
/* 点击头像跳转的链接 */
.teamInfo>a {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin-right: 20px;
}
/* 头像右边部分 */
.teamInfo>div { 
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/* 头像 */
.teamHeaderImg {
    width: 100%;
    border-radius: 50%;
}
/* 团队名称 */
.teamName {
    font-size: 18px;
    font-weight: bold;
}
/* 团队名称旁边箭头 */
.teamName>span {
    display: inline-block;
    /* color: white; */
    font-size: 20px;
    transform:  scaleY(0.7) rotate(90deg);
    color: #999999;
}
/* 团队名称下面的标签 */
.teamName+div {
    display: flex;
    font-size: 10px;
}
.teamName+div>div:last-child, .teamName+div>div:first-child {
    padding: 2px 10px;
    border-radius: 6px;
}
/* 团队名称下面的标签里的第一个 */
.teamName+div>div:first-child {
    background-color: #FFE8E8;
    color: #FF5028;
    margin-right: 10px;
    border-radius: 10px;
}
/* 团队名称下面的标签里的第二个 */
.teamName+div>div:last-child {
    background-color: #F5F5F5;
    color: #666666;
}

/* 左中右设置为flex */
/* .price .shop_middle>div>div {
    display: flex;
} */
/* 优惠券右边内容 */
/* .price_left>div:first-child>div:nth-child(2) {
    display: flex;
} */
/* 优惠券右边内容左边部分 */
/* .price_left>div:first-child>div:nth-child(2)>div:first-child {
    display: flex;
} */
.shop_middle {
    display: flex;
    justify-content: space-between;
    line-height: 40px;
}
.price_item>div div {
    display: inline-block;
    line-height: normal !important;
}
/*  */
.leftTitle {
    width: 66px;
    text-align: right;
    color: #666666;
}
.leftTitle+div:not(div:first-child) {
    border: 1px solid #DCDCDC;
    margin-left: 10px;
    width: 120px;
    color: #666666;
    padding: 2px 0;
    text-align: center;
    font-size: 10px;
}
.yhq>div:last-child {
    border: 0px !important;
    display: inline-flex;
    justify-content: space-between;
    transform: translateX(-4px);
}
.yhq>div:first-child {
}
.yhq>div:last-child>div:first-child>*:first-child {
    background-color: #FF5028;
    color: white;
    transform: translateX(5px);
    border: 1px solid #FF5028;
    border-right: 0;
    padding: 1px 3px;
    border-radius: 3px 0px 0 3px;
}
.yhq>div:last-child>div:first-child>*:last-child {
    border: 1px solid #FF5028;
    border-left: 0;
    color: #FF5028;
    border-radius: 0 3px 3px 0;
    padding: 1px 8px;
    padding-right: 5px;
}
.yhq>div:last-child>div:last-child {
    color: #FF5028;
    padding: 1px 10px;
    border: 1px solid #FF5028;
    border-radius: 3px;
}
.yhq>div:last-child>div:last-child:hover {
    color: white;
    background-color: #FF5028;
    cursor: pointer;
}
/*  */
.todayTicket {
    margin-left: 20px;
    display: flex;
    line-height: 100px;
    color: #666;
    padding-top: 4px;
}

.todayReceived,
.allReceived,
.onlineReceived {
    margin-top: -8px;
    width: 20px;
    height: 20px;
}

.todayReceivedImg,
.allReceivedImg,
.onlineReceivedImg {
    width: 20px;
    height: 20px;
}

.allTicket,
.onlineGoods {
    padding-top: 4px;
    display: flex;
    line-height: 100px;
    margin-left: 10px;
}

.todayTicket .todayNum,
.allTicket .todayNum,
.onlineGoods .todayNum {
    font-size: 18px;
    margin-top: 24px;
    height: 40px;
    line-height: 30px;
    font-family: DIN;
    margin-left: 10px;
    color: #666;
    text-align: center;
}

.todayTicket .todayReceive,
.allTicket .todayReceive,
.onlineGoods .todayReceive {
    font-size: 12px;
    color: #666;
    font-family: DIN;
}

/* 商品图 */

.Goods {
    width: 1200px;
    margin: 25px auto 0;
    padding: 20px;
    background-color: #fff;
}

.goodsPic {
    width: 100%;
    height: 30px;
    display: flex;
    border-bottom: 2px solid #fe5244;
    z-index: 9999;
}

.trapezoid1 {
    position: relative;
    height: 0;
    top: -2px;
    width: 100px;
    line-height: 30px;
    border-bottom: 30px solid #fe5244;
    color: #fff;
    border-right: 10px solid transparent;
    z-index: 998;
    left: 0;
}

.trapezoid2 {
    position: relative;
    height: 0;
    top: -2px;
    left: -100px;
    width: 100px;
    line-height: 30px;
    border-bottom: 30px solid #fe7c71;
    color: #fff;
    margin-left: 10px;
    border-right: 10px solid transparent;
    z-index: 99;
}

.trapezoid3 {
    height: 0;
    top: -2px;
    position: relative;
    width: 100px;
    left: -200px;
    line-height: 30px;
    border-bottom: 30px solid #fea7a0;
    color: #fff;
    margin-left: 10px;
    border-right: 10px solid transparent;
    z-index: 9;
}

.goodsTitle1 {
    position: relative;
    color: #666;
    z-index: 999;
    line-height: 30px;
    left: -300px;
    cursor: pointer;
}

.goodsTitle2 {
    position: relative;
    color: #666;
    z-index: 999;
    line-height: 30px;
    left: -220px;
    cursor: pointer;
}

.pictures {
    width: 1160px;
    margin-bottom: 20px;
    display: flex;
}

::-webkit-scrollbar {
    display: none;
}

.pics {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    width: 100%;
}
.xianbao {
    display: none;
}
.checkPic {
    width: 9.7%;
    margin-right: 5px;
    position: relative;
    height: 111.51px;
    overflow: hidden;
}
.checkPic>input {
    position: absolute;
    top: 2px;
    right: 2px;
}
.pics>div> .checkPic:last-child {
    margin-right: 0px;
}

/* .checkPic .pic:nth-child(1){
	pointer-events: none;
} */

.checkPic,
.pic {
    display: block;
}
.pic {
    width: 100%;
}

.pic:first {
    border: 1px solid #ff5028;
}

.goodspics {
    display: none;
}

.goodsImages {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}

.evalutepics {
    display: none;
}

.picChecked {
    display: none;
    border-radius: 10px;
}

.commentImages {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    width: auto;
}

.loadMorePrev {
    display: block;
    width: 40px;
    height: 40px;
    margin-top: 45px;
    margin-left: 20px;
    text-align: center;
    transform: rotate(-180deg);
}

.loadMore {
    display: block;
    width: 40px;
    height: 40px;
}

.loadMore .icongengduo,
.loadMorePrev .icongengduo {
    cursor: pointer;
    font-size: 32px;
    color: #ff6060;
    position: relative;
    left: 20px;
    top: 20px;
}

.noLeft {
    color: #cccccc !important;
}

.spread {
    width: 100%;
    display: flex;
    height: 550px;
    justify-content: space-around;
    margin-top: 20px;
}

.weixin {
    width: 30%;
    height: 500px;
    padding: 20px;
    border: 1px solid #4FB953;
    border-radius: 14px;
}

.QQ {
    width: 30%;
    height: 500px;
    padding: 20px;
    border: 1px solid #13B9F8;
    border-radius: 14px;
}

.friend {
    width: 30%;
    height: 500px;
    padding: 20px;
    border-radius: 14px;
    border: 1px solid #AAAAAA;
}

.headImg {
    display: flex;
    width: 200px;
    height: 50px;
    margin-left: 20px;
}

.headImg .iconfont {
    font-size: 60px;
}

.iconweixin1 {
    color: #4FB953;
    line-height: 50px;
}

.iconQQ- {
    color: #13B9F8;
    line-height: 50px;
}

.iconpengyouquan {
    color: #4FB953;
    line-height: 50px;
}

.headImg .headTitle {
    width: 120px;
    height: 30px;
    margin-left: 20px;
    margin-top: 10px;
    color: #333;
    font-size: 18px;
}



.goodsScoreText {
    color: white;
}
.checkedShareImg {
    border: 2px solid #FC4F64;
}

.checkedShareBox {
    color: #0f0 !important;
    background-color: #f00 !important;
}
input[type=checkbox] {
    position: absolute;
}
input[type=checkbox]:checked::after {
    content: "✓";
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 16px;
    width: 16px;
    transform: translate(-50%, -50%);
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FC4F64;
}
.spreadGood {
    width: 100%;
    height: 390px;
    margin-top: 20px;
    padding: 15px 20px;
    overflow: auto;
    overflow-x: hidden;
    border-radius: 5px;
    box-shadow: 0 0 4px 2px #e8e8e8;
    /* overflow-y: hidden; */
}

.spreadGood {
    color: #666;
}

.weixin .spreadGood {
    background-color: #f1faf2;
}

.QQ .spreadGood {
    background-color: #ecfcfe;
}

.friend .spreadGood {
    background-color: #f5f5f5;
}

.getCommission {
    width: 100%;
    line-height: 16px;
    word-break: break-all;
}

.spreadPic {
    display: block;
    width: 300px;
    display: flex;
    flex-wrap: wrap;
}

.spreadPic .spreadP1 {
    display: block;
    width: 80px;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
}

.spreadIntro p {
    margin-top: 10px;
    font-size: 13px;
    color: #666;
}

pre {
    font-family: ding;
}

.spreadContent,
.spreadTitle {
    color: #666;
    font-size: 14px;
    font-family: ding;
    margin-top: 10px;
}

.spreadImages {
    display: flex;
    width: 300px;
    flex-wrap: wrap;
    margin-left: -10px;
}

.spreadImages .spreadP1 {
    display: block;
    width: 80px;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
}

/* 转链复制 */

.copy {
    width: 180px;
    height: 40px;
    line-height: 40px;
    background: linear-gradient(90deg, #FF9154 0%, #FF4A34 100%);
    position: relative;
    top: 40px;
    left: 60px;
    display: flex;
    border-radius: 10px;
}

.copy .iconfont {
    font-size: 24px;
    text-align: center;
    color: #fff;
    margin-left: 30px;
}

.goCopy {
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

/* 猜你喜欢 */

.guess {
    width: 100%;
    margin-top: -10px;
    padding-bottom: 20px;
    background-color: #f5f7fa;
}

.guess_header {
    width: 1200px;
    height: 40px;
    margin: 20px auto 0;
    line-height: 40px;
    text-align: center;
}

.like_left {
    display: inline-block;
    width: 140px;
    /* height: 1px;
    line-height: 40px;
    vertical-align: middle;
    background: linear-gradient(270deg, #FF5138 0%, rgba(255, 227, 217, 0) 100%); */
}

.guessYouLike {
    display: inline-block;
    color: #333;
}

.like_right {
    display: inline-block;
    width: 140px;
    /* height: 1px;
    line-height: 40px;
    vertical-align: middle;
    background: linear-gradient(90deg, #FF5138 0%, rgba(255, 227, 217, 0) 100%); */
}

/* 商品列表 */

.guess_goods {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/* 好货推荐 */

.recommendGoods {
    width: 240px;
    height: 60px;
    margin: 20px auto 0;
    line-height: 60px;
}

.recommendButton {
    width: 240px;
    height: 60px;
    text-align: center;
    background: linear-gradient(-90deg, #FE5143 0%, #FE8C7D 100%);
    border-radius: 30px;
    display: flex;
}

.recommendTitle {
    width: 160px;
    margin-left: 20px;
    text-align: center;
}

.recommendTitle a {
    cursor: pointer;
}

.boutique {
    font-size: 16px;
    height: 20px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    font-family: Microsoft YaHei;
}

.recommendMore {
    font-size: 14px;
    height: 20px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    font-family: Microsoft YaHei;
}

.goRecommend .icongengduo {
    margin-top: 10px;
    font-size: 60px;
    margin-right: 10px;
    color: #fff;
}

.thanksChange {
    width: 200px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 40px;
}

/* 弹窗 */

.openWindow {
    width: 600px;
    height: 780px;
    background-color: #fff;
    padding: 10px 15px 10px 0;
    position: fixed;
    display: none;
    top: 200px;
    left: calc(50% - 300px);
    z-index: 1002;
    border-radius: 10px;
    box-sizing: border-box;
}

.showTopWindow {
    display: flex !important;
}

.showRightWindow {
    display: block !important;
}

.close1 {
    width: 580px;
    height: 40px;
    margin-left: 8px;
    border-bottom: 1px solid #e4e4e4;
}

.changedTitle {
    display: inline-block;
    width: 90px;
    height: 40px;
    font-size: 14px;
    text-align: center;
}

.changedInfo {
    display: flex;
    font-size: 14px;
}

.changedInfo a {
    display: inline-block;
    width: 420px;
}

.changedInfo select {
    width: 420px;
    height: 40px;
    padding-left: 10px;
    line-height: 40px;
    outline: none;
    color: #666;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
}

.changedInfo select option {
    display: block;
    width: 200px;
    height: 40px;
    padding-left: 20px;
    line-height: 40px;
    outline: none;
    border: 1px solid #e4e4e4;
}

.changedInfo textarea {
    width: 420px;
    height: 240px;
    padding: 10px;
    outline: none;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    color: #666666;
}

.closebt {
    float: right;
    padding-top: 10px;
}

.closebt img {
    width: 15px;
}

.questionImg {
    width: 420px;
    height: 180px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    padding: 15px 50px;
    overflow: hidden;
}

.cupload-image-list {
    padding: 5px 0 !important;
}

.changedInfo {
    margin-top: 20px;
    margin-left: 40px;
    line-height: 40px;
    display: flex;
}

.changedInfo a {
    list-style: none;
    color: #13B9F8;
}

.submitChange {
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-top: 20px;
    margin-left: 220px;
    border-radius: 20px;
    color: #fff;
    background: linear-gradient(90deg, #FF9154 0%, #FF4A34 100%);
}

.iconshangpinku-youhuiquanshengyu {
    color: #999;
    margin-left: 4px;
}

.addLeft {
    left: 120px !important;
}

.addLeft2 {
    left: 20px !important;
}

.reduceLeft {
    left: -80px !important;
}

.addColor {
    color: #fff !important;
}

.flex_active {
    display: flex !important;
}

.bgc_active {
    background: #f2f2f2;
}

.color_active {
    color: #666;
}

/* 小图切换 */

.sImg_border {
    border: 2px solid #ff5028;
}

.showBlock {
    display: block;
}

/* 失效 */

/* .failureImg {
	width: 700px;
	height: 330px;
	position: absolute;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99;
	top: 20px;
	left: 20px;
} */

.failureImgitem {
    position: absolute;
    width: 130px;
    height: 130px;
    display: block;
    right: 50px;
    font-size: 130px;
    top: 30px;
    color: #999;
}

.failureImg .failureImgitem::before {
    display: block;
    width: 130px;
    height: 130px;
    margin-top: -30px;
}

.failuretransferrins {
    background: #dcdcdc !important;
}

/* 星级 */

.star-rating {
    /* unicode-bidi: bidi-override; */
    /* color: rgb(255, 255, 255);
    font-size: 0;
    height: 25px;
    margin-left: 2px;
    margin-top: -2px;
    position: relative;
    display: table;
    width: 100%; */
    /* width: 10px; */
}

.star-rating span {
    /* padding: 5px;
    font-size: 20px; */
    font-size: 20px;
}

.star-rating span:after {
    content: "★";
    font-family: Microsoft YaHei;
}
.star-rating>div {
    line-height: 39px;
}
.star-rating-top {
    color: white;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
}
.star-rating-bottom span::after {
    /* color: transparent !important;
    filter: drop-shadow(16px 16px 10px black);
    font-size: 50px; */
    color: #ff5028;
}
.grade_item {
    color: #ff5028;
    font-size: 12px;
    margin-left: 4px;
    font-weight: bold;
}

.preview_window {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 999;
    display: none;
}

.preview_img_center {
    background: #fff;
    width: 600px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
}

.preview_img_center_item {
    display: block;
    width: 600px;
    border-radius: 10px;
    height: 600px;
}
.preview_prev{
    font-size: 60px;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50px;
    cursor: pointer;
}
.preview_next{
    font-size: 60px;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    right: 50px;
}


@font-face {
    font-family: 'iconfont';
    src: url('iconfont.ttf?t=1649395014974') format('truetype');
  }
  .iconfont {
    font-family: "iconfont" !important;
    font-size: inherit;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: inherit;
    font-weight: inherit;
  }

  .starFive span:before {
      position: absolute;
      left: 0.9px;
      top: -0.1px;
      display: block;
      width: 50%;
      overflow: hidden;
      content: attr(data-content);
      color: #ff5028;
  }

  .item_play {
      display: none;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 99;
  }

  .item_close {
      font-size: 17px;
      width: 32px;
      height: 32px;
      line-height: 32px;
      border-radius: 16px;
      border: 1px solid #dcdcdc;
      text-align: center;
      position: absolute;
      left: 0;
      top: 5px;
      cursor: pointer;
      color: #fff;
      background: rgba(0, 0, 0, 0.6);
      display: none;
      z-index: 99;
  }
  .goodImg>.nextGoodsImg {
      position: absolute;
      right: 20px;
      top: 50%;
      transform: translateY(-50%);
      cursor: pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      opacity: .7;
  }
  .goodImg>.preGoodsImg {
      position: absolute;
      left: 20px;
      top: 50%;
      transform: translateY(-50%) rotate(180deg);
      cursor: pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      opacity: .7;
  }
  .goodImg>.nextGoodsImg:hover, .goodImg>.preGoodsImg:hover {
      opacity: 1;
  }
  .goodImg>div>.iconfont {
      font-size: 50px;
  }
  .goodImg {
      position: relative;
  }
  .smallImg {
      position: absolute;
      top: 0;
      left: 0;
      z-index: -100;
  }
  .imgTabs {
      display: flex;
      justify-content: center;
      margin-bottom: 30px;
  }
  .imgTabs>div:nth-child(2) {
      margin: 0 50px;
  }
  .imgTabs>div {
      position: relative;
      width: 150px;
      border-radius: 4px;
      padding: 5px 0;
      color: #666666;
      background: white;
      border: 1px solid #CFDAE7;
      text-align: center;
      cursor: pointer;
      user-select: none;
  }
  .imgTabs>div>span.iconfont {
      color: #A9BEDD;
      font-size: 18px;
      transform: translate(1px, 2px);
      display: inline-block;
  }
  .imgTabs>div.imgTabActived {
      background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
      color: white;
      border: 0;
  }
  .imgTabs>div.imgTabActived .iconfont {
      color: white;
  }
  .imgTabActived .ResTriangle {
      display: inline-block;
      width: 100%;
      background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
      height: 10px;
      position: absolute;
      left: 50%;
      top: 100%;
      transform: translateX(-50%);
      /* display: none; */
  }
  .ResTriangle {
      display: none;
  }
  .imgTabActived .resTriangleLeft {
      display: inline-block;
      width: 55%;
      height: 100%;
      transform: skewX(45deg);
      background-color: white;
      position: absolute;
      left: -10px;
  }
  .imgTabActived .resTriangleRight {
      display: inline-block;
      width: 55%;
      height: 100%;
      transform: skewX(-45deg);
      background-color: white;
      position: absolute;
      right: -10px;
  }
  .card {
      background-color: white;
      padding: 3px;
      position: relative;
      box-sizing: border-box;
  }
  .card>*:not(div:first-child):not(div:last-child) {
      padding: 0 10px;
  }
  .shareImage {
      display: flex;
      justify-content: space-between;
      padding: 10px;
      background: #F5F5F5;
  }
  .shareImage>div {
      width: 24%;
  }
  .shareImage>div:last-child>.card {
      background-color: #FC4F64;
  }
  .shareImage img {
      width: 100%;
  }
  .createLinkBtn, .createLinkBtn_ {
      width: 90%;
      margin: 20px auto;
      text-align: center;
      border-radius: 30px;
      height: 35px;
      border: 1px solid #FEB7B7;
      color: #FF5028;
      background: #FFF4F4;
      line-height: 35px;
  }
  .createLinkBtn:hover, .createLinkBtn_ {
      background-color: #FEB7B7;
      color: white;
      cursor: pointer;
  }
  .wireReportBtn {
    width: 90%;
    margin: 20px auto;
    text-align: center;
    border-radius: 30px;
    height: 35px;
    border: 1px solid #FEB7B7;
    color: #FF5028;
    background: #FFF4F4;
    line-height: 35px;
    cursor: pointer;
    display: none;
  }
  .sharePriceBody {
      margin: 15px 0;
  }
  .shareTitle, .shareTitleTwoLine {
      font-weight: bold;
      width: 267px;
      margin: 7px 0;
  }
  .shareTitle {
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
  }
  .shareTitleTwoLine {
      text-overflow: -o-ellipsis-lastline;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      line-clamp: 2;
      -webkit-box-orient: vertical;
  }
  .shareDiscription {
      color: #999999;
      padding: 0px 10px;
      font-size: 12px;
  }
  .sharePrice>span {
      font-size: 20px;
      font-family: DIN;
      font-weight: bold;
      color: #FF0000;
  }
  .removePrice {
      font-family: Microsoft YaHei;
      font-weight: 400 !important;
      text-decoration: line-through !important;
      color: #BBBBBB !important;
      font-size: 12px !important;
  }
  .shareDiscription+div {
      display: flex;
      justify-content: space-between;
  }
  .youhuiquan {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      height: 20px;
  }
  .youhuiquan>.iconfont {
      font-size: 25px;
      color: #FD4E3A;
      transform: translate(2px, 0px);
  }
  .youhuiquan>span:first-child {
      width: 100%;
      height: 100%;
      background: #fd4e3a;
      font-size: 10px;
      width: 20px;
      text-align: center;
      color: white;
      position: relative;
      padding-right: 1px;
      text-align: right;
  }
  .whiteCircle {
        width: 10px;
        height: 10px;
        background-color: white;
        border-radius: 10px;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(-50%, -50%);
  }
  .youhuiquan>span:last-child {
      padding: 0px 7px;
      display: inline-block;
      height: 20px;
      line-height: 18px;
      border: 1px solid #FD4E3A;
      border-radius: 0 7px 7px 0;
      color: #FD4E3A;
      background-color: #FFF4F4;
      font-weight: bold;
      font-size: 12px;
  }
  .qrcodeBody {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 10px;
      padding-right: 30px;
      background: #F5F5F6;
  }
  .qrcodeImg {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      width: 50px;
      height: 50px;
      background-color: white;
  }
  .qrcodeImg>span {
      font-size: 30px;
      padding: 0 7px;
      color: #E6E6E6;
      background-color: #F5F5F6;
  }
  .qrcodeText {
      display: flex;
      align-items: center;
  }
  .qrcodeText>.iconfont {
      font-size: 20px;
  }
  .qrcodeText>span:first-child {
      color: #DCDCDC;
  }
  .qrcodeText>span {
      display: inline-block;
      margin-left: 5px;
      color: #999999;
      font-size: 12px;
  }
  .shareImg {
      position: relative;
      margin-top: 18px;
  }
  .shareImg>span:nth-of-type(1) {
      position: absolute;
      top: 50%;
      left: 0;
      transform: translate(28px, -65%);
  }
  .shareImg>span:nth-of-type(2) {
      position: absolute;
      top: 8px;
      right: 28px;
      display: flex;
      flex-direction: column;
      align-items: center;
      color: white;
  
  }
  .shareImg>span:nth-of-type(2)>span:first-child {
      font-size: 12px;
  }
  .shareImg>span:nth-of-type(2)>span:last-child {
      font-size: 15px;
      font-family: DIN;
  }
  .shareImg>span:nth-of-type(1)>span:first-child {
      color: white;
      font-size: 12px;
  }
  .shareImg>span:nth-of-type(1)>span:last-child {
      color: white;
      font-size: 12px;
      font-size: 20px;
      font-family: DIN;
  }
  .youhuiquan_item3 {
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
      margin: 8px 0;
      margin-top: 12px;
  }
  .youhuiquan_item3>div:first-child {
      display: flex;
      flex-direction: column;
  }
  .youhuiquan_item3>div:nth-child(2) {
      width: 50px;
      height: 50px;
  }
  /* 优惠券 */
  .youhuiquan_item3>div:first-child>.youhuiquan {
      justify-content: flex-start;
      margin-bottom: 13px;
  }
  .share_comment {
      padding: 0 14px;
      margin-top: 10px;
  }
  .share_comment>span>span:first-child {
      color: #999999;
  }
  .share_comment>span:first-child {
      display: inline-block;
  }
  .share_comment>span:nth-child(2) {
      margin-right: 7px;
  }
  .shareImage>div:last-child>.card .shareTitle {
      color: white;
  }
  .shareImage>div:last-child>.card .qrcodeBody {
      background-color: #F23D53;
  }
  .shareImage>div:last-child>.card .qrcodeText>span {
      color: #FFE2AC !important;
  }
  .shareImage>div:last-child>.card .qrcodeText>span:last-child {
      color: #FFF1D1 !important;
  }
  .youhuiquan_item4 {
      height: 50px;
      margin: 0 10px;
      border-radius: 5px;
      background: linear-gradient(180deg, #FFFFFF, #FFEBC1, #FFCD84);
      border: 1px solid #FFD185;
      box-shadow: 0px 1px 2px 0px rgba(22, 5, 10, 0.1);
  }
  /* 立减 */
  .youhuiquan_item4>div:nth-child(1) {
      position: relative;
      width: 65px;
      height: 43px;
      background: linear-gradient(-30deg, #AF0B3B 0%, #FA1B57 100%);
      border-radius: 0px 0px 5px 5px;
      color: white;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      transform: translate(0, -1px);
  }
  .youhuiquan_item4>div:nth-child(1)>span:first-child {
      font-size: 12px;
  }
  /* 立减上面长条 */
  .youhuiquan_item4>div:nth-child(1)>div:nth-child(2) {
      width: 67px;
      height: 3px;
      background: #BA0C37;
      transform: translate(-1px, -2px);
      position: absolute;
      left: 0;
      top: 0;
      border-radius: 2px;
      z-index: -10000;
  }
  .youhuiquan_item4>div:nth-child(1)>span:last-child {
      font-family: DIN;
      font-size: 15px;
  }
  /* 拍下价 */
  .youhuiquan_item4>div:nth-child(2) {
      display: inline-flex;
      align-items: flex-end;
      /* background-color: #FB5959; */
      -webkit-background-clip: text;
      background-clip: text;
      color: #FB5959;
      font-size: 20px;
      transform: translate(120px, -30px);
      font-family: DIN;
  }
  .youhuiquan_item4>div:nth-child(2)>span:first-child {
      font-size: 12px;
      /* background-image: linear-gradient(180deg, #FB5959 0%, #F81057 100%); */
      -webkit-background-clip: text;
      background-clip: text;
      color: #FB5959;
      transform: translate(0, -1px);
  }
  .youhuiquan_item4>div:nth-child(2)>span:nth-child(2) {
      font-size: 14px;
  }
  .youhuiquan_item4+.share_comment {
      color: white !important;
      margin: 8px 0;
  }
  .youhuiquan_item4+.share_comment>span>span {
      color: white;
  }
  .sharePrice>span:first-child {
      font-size: 15px;
  }
  #shopTitle {
      width: auto;
  }
  .addlike {
      flex: 1;
      display: inline-flex;
      color: #FF5028;
      justify-content: flex-end;
      margin-right: 10px;
      font-weight: bold;
      cursor: pointer;
  }
  .addlike>.iconfont {
      font-size: 18px;
      display: inline-block;
      transform: translate(0, 1px);
  }
  .addlike>span:last-child {
      font-family: DIN;
      margin-left: 2px;
  }
  .goodsScore {
      margin: 0 10px;
  }
  
  .goodsScore>div>div>span {
      display: inline-block;
  }
  .goodsScore>div>span {
      font-size: 22px;
  }
  .goodsScore>div {
      position: relative;
  }
  #echartDiv {
      width: 820px !important;
      margin-top: 15px;
      transform: translateX(-44px);
  }
  .iconfont.iconzhaoshangzhongxin-bianji.jiucuo::after {
      content: "纠错";
      font-size: 12px;
  }
  .iconfont.iconzhaoshangzhongxin-bianji.jiucuo::before {
      display: inline-block;
      transform: translate(2px, 2px);
  }
  .qrcodeBody {
      width: 267.6px;
      height: 70px;
  }
  .shareImage>div:nth-child(1) .card .qrcodeBody {
      margin-top: 58px;
  }
  .shareImage>div:nth-child(2) .card .qrcodeBody {
        margin-top: 27px;
  }
  .shareImage>div:nth-child(3) .card .qrcodeBody {
      height: 38px;
      margin-top: 10px;
  }
  .shareImage>div:nth-child(4) .card .qrcodeBody {
        margin-top: 16px;
  }
  .selectedImages {
      width: 100%;
      padding: 0 !important;
      display: flex;
      margin-top: 3px;
  }   
  .selectedImages>div:not(:nth-child(1)) {
      padding-left: 3px;
  }
  .selectedImages>div {
    width: 0;
    flex: 1;
    max-width: 132px;
  }



  .community_head {
    color: #666666;
    /* padding: 20px 0; */
}
.communityItem, .reportItem {
    overflow: hidden;
    margin: 0 20px;
    flex: 1;
    border-radius: 8px;
}
.reportItem {
    margin: 0 10px;
}
.community_main {
    background-color: #FFFFFF;
    padding: 20px;
    border-radius: 8px;
    padding-top: 0;
}
.community_body {
    width: 100%;
    height: 525px;
    border-radius: 8px;
    padding: 10px 15px 50px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.community, .report {
    padding-top: 30px;
}
.community_text {
    color: #666666;
}
.textlink {
    color: blue;
    line-break: anywhere;
}
.community_head .iconfont {
    font-size: 40px;
}
.communityItem:first-child .community_body {
    background-color: #F0F9F1;
}
.communityItem:first-child .trun_chain {
    color: #3EB135;
    border: 1px solid #3EB135;
    background-color: #F0F9F1;
}
.communityItem:first-child .community_head .iconfont {
    color: #3EB135;
}
.communityItem:nth-child(2) .community_body {
    background-color: #ECF9FE;
}
.communityItem:nth-child(2) .trun_chain {
    border: 1px solid #0CA7F8;
    color: #0CA7F8;
    background-color: #ECF9FE;
}
.communityItem:nth-child(2) .community_head .iconfont {
    color: #0CA7F8;
}
.communityItem:nth-child(3) .community_body {
    background-color: #F4F4F4;
}
.communityItem:nth-child(3) .trun_chain {
    border: 1px solid #666666;
    color: #666666;
    background-color: #F4F4F4;
}
.communityItem:nth-child(3) .community_head .iconfont {
    color: #3EB135;
}
.community_head {
    display: flex;
    align-items: center;
    /* margin-left: 20px; */
}
.community_head>div {
    margin-left: 5px;
}
.community .selectedImages {
    margin-bottom: 10px;
}
.reportItem {
    /* background-color: #F5F5F5; */
}
.report_body {
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    padding: 20px;
    border-radius: 8px;
}
.reportBodyContent {
    padding: 20px;
    background-color: #F5F5F5;
    border-radius: 8px;
    height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.reportBodyContent p {
    margin: 5px 0;
}
.contentnone {
    background-color: #F5F5F5;
    height: 272px;
    color: #999999;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 8px;
}
.contentnone>img {
    width: 30%;
}